/* =====================================================
   FlexAssurance - WPForms custom checkbox styles
   Fields: sanaa_axil
   ===================================================== */


#wpforms-1355-field_10-container > fieldset > .wpforms-field-label,

#wpforms-1292-field_9-container > fieldset > .wpforms-field-label,
#wpforms-1292-field_10-container > fieldset > .wpforms-field-label,

#wpforms-1355-field_12-container > fieldset > .wpforms-field-label,
#wpforms-1065-field_7-container > fieldset > .wpforms-field-label ,
#wpforms-1065-field_8-container > fieldset > .wpforms-field-label
{
    display: none !important;
}


#wpforms-1355-field_10,
#wpforms-1292-field_10,
#wpforms-1292-field_9,
#wpforms-1355-field_12,
#wpforms-1065-field_8,
#wpforms-1065-field_7
 {
    margin: 0 !important;
    padding: 0 !important;
}


#wpforms-1355-field_10 > li,
#wpforms-1355-field_12 > li,
#wpforms-1065-field_8 > li,
#wpforms-1065-field_7 > li,
#wpforms-1292-field_10 > li,
#wpforms-1292-field_9 > li {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;

    display: flex !important;
    align-items: flex-start !important;
    gap: 12px !important;
}



#wpforms-1355-field_10 input[type="checkbox"],
#wpforms-1355-field_12 input[type="checkbox"],
#wpforms-1065-field_8 input[type="checkbox"],
#wpforms-1065-field_7 input[type="checkbox"],
#wpforms-1292-field_10 input[type="checkbox"],
#wpforms-1292-field_9 input[type="checkbox"]
{
    flex: 0 0 auto;
    margin: 5px 0 0 0 !important;
    cursor: pointer;
}



#wpforms-1355-field_10 .wpforms-field-label-inline,
#wpforms-1355-field_12 .wpforms-field-label-inline,
#wpforms-1065-field_8 .wpforms-field-label-inline,
#wpforms-1065-field_7 .wpforms-field-label-inline,

#wpforms-1292-field_10 .wpforms-field-label-inline,
#wpforms-1292-field_9 .wpforms-field-label-inline

{
    display: inline !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 15px !important;
    line-height: 1.5 !important;
    cursor: pointer;
}



#wpforms-1355-field_10 .wpforms-field-label-inline::after,
#wpforms-1355-field_12 .wpforms-field-label-inline::after,
#wpforms-1065-field_8 .wpforms-field-label-inline::after ,
#wpforms-1065-field_7 .wpforms-field-label-inline::after,
#wpforms-1292-field_10 .wpforms-field-label-inline::after,
#wpforms-1292-field_9 .wpforms-field-label-inline::after
{
    content: " *";
    color: #e53935;
    font-weight: 600;
}